{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:11Z"
    },
    "lastModificationSignature": "8a23cd7fb5f86ebd3a8b5775a1f54bae5413d7ae9af40e71629e5d431faab25c"
  }
}